## intel-i915-dkms 1.3

=== intel-i915-1.3/Makefile ===
# needless plumbing necessary for dkms to function correctly

all:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) modules

clean:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) clean
