=== debian/changelog ===
intel-i915-dkms (1.3) precise; urgency=low

  * modify postinst to make it only apply to v490u/t430u

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 25 Oct 2012 14:43:23 -0400

intel-i915-dkms (1.2) precise; urgency=low

  * remove commit 885a5fb5b120a5c7e0b3baad7b0feb5a89f76c18 - breaks v490u

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 25 Oct 2012 14:40:22 -0400

intel-i915-dkms (1.1) oneiric; urgency=low

  * modify postinst to trigger reboot if installed under volatile-task

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 22 Aug 2012 11:58:21 -0400

intel-i915-dkms (1.0) oneiric; urgency=low

  * Initial release. (Closes: #1033555)

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 21 Aug 2012 14:57:26 -0400
