=== intel-i915-1.3/intel-i915-dkms-mkdeb/debian/control ===
Source: DEBIAN_PACKAGE-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/intel-i915/

Package: DEBIAN_PACKAGE-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: DEBIAN_PACKAGE driver in DKMS format.
